@font-face {
	font-family:Punktype;
	src: url(/fonts/punktype.ttf);
}

@font-face {
	font-family:DotGothic;
	src: url(/fonts/dotgothic.ttf);
}

@font-face {
	font-family:EarthBound;
	src: url(/fonts/ebfnt.ttf);
}

.hidden {
  display: none; /* Hides the element */
}

.orngtxt {
  color: #F14A00;
}

a.orngtxt:hover {
  color: #f1c300;
}

.purptxt {
  color: #500073;
}

a.purptxt:hover {
  color: #73005d;
}

#mnstr {
	font-family:Punktype;
	font-weight: normal;
	font-size: 64px;
	background-color: #000000;
	margin: auto;
	color: white;
}

body { 
  background: url('https://images.steamusercontent.com/ugc/2030599791520003768/B488A18E136BC670E609B31A6EE29094A701CD13/?imw=637&imh=358&ima=fit&impolicy=Letterbox&imcolor=%23000000&letterbox=true');
	/*background: url('https://img.freepik.com/premium-vector/space-stars-background-galaxy-seamless-pattern-isolated-blue-background_477745-389.jpg');*/
	background-size: 168px;
	font-family: tahoma;
	color: white;
}

.download {
  color: #40E0D0;
}

td{
  text-align: left; 
  vertical-align: top;
}

ul{
  list-style-type:"❥ ";
}

ul.ebtxt{
  list-style-type:circle;
}

.ebtxt {
  font-family:EarthBound;
  
  background-color: #000000; 
  padding: 12px; 
  margin: 12px;
  
  border-radius: 8px; 
  border-style: solid;
  border-color: #F14A00;
  
  outline-width: 2px;
  outline-style: solid;
  outline-color: #C62300;
}

a { 
	color: #F14A00;
}

button {
  color: #702963;
  background-color:black;
}

.stuff {
	background-color: #000000;
	margin: 64px;
	margin-top: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	padding-right: 32px;
}

.footnote{
	font-weight:normal;
	text-align: right;
}

.cd {
	height:200px
}

.cd:hover {
	height:225px
}
  .disk {
    object-fit: cover;
    -webkit-mask-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ9n4aWURFzhKjZHjAmDOokYQbh0qTxo0u1dg&s);
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: spin;
    animation-timing-function: linear;
    }

    @keyframes spin {
        from { transform: rotate(0deg) }
        to { transform: rotate(360deg) }
    }
    
    
    
/* COLORS
#F14A00 - Orange
#C62300 - Dark Orange
#500073 - Purple
#2A004E - Dark Purple
*/
